"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.argToKey = argToKey;

/**
 * 把参数转换为key
 * @param {...} arg - 可以有多个参数
 * @returns {string} 用作缓存数据的key
 */
function argToKey() {
  for (var _len = arguments.length, arg = new Array(_len), _key = 0; _key < _len; _key++) {
    arg[_key] = arguments[_key];
  }

  return JSON.stringify(arg);
}