"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
Object.defineProperty(exports, "argToKey", {
  enumerable: true,
  get: function get() {
    return _assist.argToKey;
  }
});
Object.defineProperty(exports, "promiseMemoryCache", {
  enumerable: true,
  get: function get() {
    return _promiseMm.default;
  }
});
Object.defineProperty(exports, "promiseSessionStorageCache", {
  enumerable: true,
  get: function get() {
    return _promiseSs.default;
  }
});
Object.defineProperty(exports, "pureFuncMemoryCache", {
  enumerable: true,
  get: function get() {
    return _pureFuncMm.default;
  }
});
Object.defineProperty(exports, "clearCache", {
  enumerable: true,
  get: function get() {
    return _store.clearCache;
  }
});

var _assist = require("./utils/assist");

var _promiseMm = _interopRequireDefault(require("./cache/promise-mm"));

var _promiseSs = _interopRequireDefault(require("./cache/promise-ss"));

var _pureFuncMm = _interopRequireDefault(require("./cache/pure-func-mm"));

var _store = require("./cache/store");

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }